* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fbuw_149-zvmsi:after { display: table; content: ''; clear: both; }

.dpy-88_afcch { clear: both; }

.hhg_899-dmt { width: 1000px; margin: 0 auto; }


.de_909-vmoid
{
	display: block;
}

.de_909-vmoid:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hhg_899-dmt
{
	margin-top: 70px;
}

.zh_321__g 
{
	display: table;
	position: relative;
}



.ihicb_177__y
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ihicb_177__y > a
{
	display: block;
	float: left;
}

.ihicb_177__y > a.hkwf_927__jgyj
{
	margin-right: 10px;
}

.ihicb_177__y > a.ofld-139_eo
{
	margin-right: 10px;
}


.ihicb_177__y > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ihicb_177__y > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ihicb_177__y > a.hkwf_927__jgyj > div > span
{
	background-image: url(../images/FB.png);
}

.ihicb_177__y > a.ofld-139_eo > div > span
{
	background-image: url(../images/X.png);
}

.ihicb_177__y > span.vg_647__m
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.md_303__r 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cjvai_345-h { background-color: #171717; }

.cjvai_345-h .idg_679-wb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cjvai_345-h .acjgb_176__id { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cjvai_345-h .acjgb_176__id > .sihm_186__gqvct
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.acjgb_176__id .gd_269-bgc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mcfeh_536-mfc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mcfeh_536-mfc > .ua-168_spno 
{
	float: right;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf.active > .ucdcd_299__nedek
{
	visibility: visible;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li
{
	display: block;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a:hover > .eb_109__nbg > .dih-111_uc
{
	 
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .qbc-353_rci
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a:hover > .qbc-353_rci
{
	text-decoration: underline;
}




.ua-168_spno > .jj-431_kjf > .vdqis_997__p
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ua-168_spno > .jj-431_kjf.active > .vdqis_997__p
{
	background: #f5f5f5;
}


.ua-168_spno > .jj-431_kjf > .vdqis_997__p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mcfeh_536-mfc .hw-323_mcih
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mcfeh_536-mfc .hw-323_mcih > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mcfeh_536-mfc .jj-431_kjf.active .hw-323_mcih > span
{
	color: #171717;
}



.mcfeh_536-mfc .aggbw-670_jgrxe
{
	height: 24px;
	width: 34px;
}

.mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mcfeh_536-mfc .jj-431_kjf.active .aggbw-670_jgrxe > .pj_168__apk
{
	border:1px solid #171717;
}

.mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yh_460-apn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yh_460-apn > .i_46__j
{
	display: table;
	margin-top: 70px;
}



.yh_460-apn > .i_46__j > *
{
	display: table-cell;
	vertical-align: middle;
}

.yh_460-apn > .i_46__j > .aja_393-bzhu
{
	width: 440px;
	max-width: 440px;
}

.yh_460-apn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yh_460-apn > h1 .efcai_143__yo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yh_460-apn > .gjcs_706__qyh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aja_393-bzhu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.aja_393-bzhu > .gfgj_131-djcd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gfgj_131-djcd.ghx_106-ie
{
	margin-right: 100px;
}


.gfgj_131-djcd > h3.hby_947-f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gfgj_131-djcd.ghx_106-ie > h3.hby_947-f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aja_393-bzhu > .gfgj_131-djcd .jw_799__vfae
{
	
}


.gfgj_131-djcd .mru_281-ia
{
	display: none;
}


.gfgj_131-djcd .jw_799__vfae.cop-418_mzq
{
	margin-top: 20px;
}

.gfgj_131-djcd .jw_799__vfae .g_600__hffg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gfgj_131-djcd.ghx_106-ie .jw_799__vfae .g_600__hffg
{
	font-size: 16px;
	font-weight: normal;
}



.gfgj_131-djcd .jw_799__vfae > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gfgj_131-djcd.ghx_106-ie .jw_799__vfae > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gfgj_131-djcd .jw_799__vfae .cugqb_48-yaroj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gfgj_131-djcd.ghx_106-ie .jw_799__vfae .cugqb_48-yaroj
{
	max-width: 384px;
	font-size:16px;
}

.gfgj_131-djcd .fje_818__x {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gfgj_131-djcd.ghx_106-ie .fje_818__x 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bc-7_irak
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bc-7_irak > .hdewo-394_c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bc-7_irak > .hdewo-394_c.f_605-ne
{
	right: -10px;
	top:-10px;
}

.bc-7_irak > .hdewo-394_c.ue-115_blsgf
{
	top:0px;
	right: -20px;
}

.bc-7_irak > .hdewo-394_c > .fd_504__whn
{
	display: table-cell;
	vertical-align: middle;
}


.bc-7_irak > .hdewo-394_c .cbgp_143-lfpwj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bc-7_irak > .hdewo-394_c .quhd_131__jbb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nyo_871-dd > .bc-7_irak > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yh_460-apn > .i_46__j > .ew-48_vyhbn
{
	width: 280px;
}


.ew-48_vyhbn > .m-382_af
{
    font-size: 16px;
    line-height: 180%;
}


.ew-48_vyhbn > .m-382_af > b, .ew-48_vyhbn > .m-382_af > h2, .ew-48_vyhbn > .m-382_af > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ew-48_vyhbn > .m-382_af > ol
{
	padding-left: 20px;
}


main
{
	
}


.elaec-953_ymgi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hqegg_74-jqafa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hqegg_74-jqafa > li
{
	display: inline-block;
}

.hqegg_74-jqafa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.hqegg_74-jqafa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hqegg_74-jqafa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hqegg_74-jqafa > li.active > a
{
	color: #545454;
}




.t-965_wiqk 
{ 
	margin-bottom: 50px; 

}



.t-965_wiqk > .hdjs-417_hlw
{
	 padding: 30px;
	overflow: hidden;
}


.t-965_wiqk > .hdjs-417_hlw:after { display: table; content: ''; clear: both; }




.t-965_wiqk h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.t-965_wiqk h1 .efcai_143__yo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.t-965_wiqk h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.t-965_wiqk h2:first-child
{
	padding-top: 0px;
}

.t-965_wiqk .hdjs-417_hlw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.t-965_wiqk .hdjs-417_hlw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.t-965_wiqk h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.t-965_wiqk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.t-965_wiqk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t-965_wiqk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hdjs-417_hlw ul { margin-top: 12px; }


.hdjs-417_hlw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hdjs-417_hlw ul.clear > li, .hdjs-417_hlw ol.clear > li 
{
	clear: both;
}

.hdjs-417_hlw ul.clear > li:after, .hdjs-417_hlw ol.clear > li:after { display: block; content: ''; clear: both; }


.hdjs-417_hlw ul.ein_866-tz
{
	margin-top: 0px !important;
}

.hdjs-417_hlw ul.ein_866-tz > li 
{
	margin-left: 0px !important;
}

.hdjs-417_hlw ol { margin-left: 20px; margin-top: 12px; }

.hdjs-417_hlw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hdjs-417_hlw ul.list-recomend
{
	
}

.hdjs-417_hlw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hdjs-417_hlw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hdjs-417_hlw ul.list-recomend > li .dscr_img .date, .hdjs-417_hlw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hdjs-417_hlw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hdjs-417_hlw .h-519_aqq > .ao_269__cfrt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hdjs-417_hlw .h-519_aqq > .dtfu_809-bjxbr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.t-965_wiqk > .hdjs-417_hlw.elaec-953_ymgi.fft_80-jq 
{
	margin-bottom: 50px;
}


.t-965_wiqk > .hdjs-417_hlw.elaec-953_ymgi.fft_80-jq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.fft_80-jq table.g_982__r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fft_80-jq table.g_982__r tfoot td b
{
	text-align: center;
}


.fft_80-jq table.g_982__r td
{
	width: 50%;
}


.t-965_wiqk table { border-collapse: separate; border-spacing: 3px; }

.t-965_wiqk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.t-965_wiqk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_982__r
{
	width: 100%;
}

table.g_982__r td
{
	padding: 0;
}

table.g_982__r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_982__r a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.lud_157-ibcvl
{
	width: 100%;
}


table.lud_157-ibcvl th
{
	text-align: left;
	font-weight: bold;
}

table.lud_157-ibcvl th.wegv-700_jwc
{
	max-width: 200px;
}
table.lud_157-ibcvl th.lerk_995-tyid
{
	max-width: 100px;
}
table.lud_157-ibcvl th.l_244-tcg
{
	
}

table.lud_157-ibcvl td
{
	padding: 5px 10px;
}

table.lud_157-ibcvl tr.fqp-266_eahnv td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.lud_157-ibcvl tr.fqp-266_eahnv td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.lud_157-ibcvl tr.fqp-266_eahnv td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.lud_157-ibcvl tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.lud_157-ibcvl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.catje-471_gk.xr_366__apebq
{ 
	margin-bottom: 50px; 

}


.catje-471_gk.xr_366__apebq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ahg_126-uacv
{
	padding: 30px;
}


.catje-471_gk ul
{
	display: block;
}

.catje-471_gk ul.ein_866-tz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.catje-471_gk ul.ein_866-tz > li:after
{ display: table; content: ''; clear: both; }



.catje-471_gk ul.ein_866-tz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.catje-471_gk ul.ein_866-tz > li:not(:last-child)
{
	padding-top: 30px;
}


.catje-471_gk ul.ein_866-tz > li:last-child, .catje-471_gk.icbbb-967_xwyia .hdjs-417_hlw ul > li:last-child
{
	margin-bottom: 0px;
}


.catje-471_gk ul.ein_866-tz > li .fnv_817__hh
{
	margin-bottom: 12px;
}

.catje-471_gk ul.ein_866-tz > li .fnv_817__hh > i
{
	font-size: 18px;
	font-style: italic;
}

.catje-471_gk ul.ein_866-tz > li .bukds_450__ju
{
	float: left;
}


.catje-471_gk ul.ein_866-tz > li .bukds_450__ju img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.catje-471_gk ul.ein_866-tz > li .jea_389__xi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.catje-471_gk ul.ein_866-tz > li .item_rev
{
	display: none;
}

.catje-471_gk .ibmzm_466__fz
{
	margin-top: 20px;
	text-align: center;
}



.catje-471_gk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dtrci_690__kgjdy.xr_366__apebq
{ 
	margin-bottom: 50px; 

}

.dtrci_690__kgjdy.xr_366__apebq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dtrci_690__kgjdy.xr_366__apebq ul
{
	display: table;
	width: 100%;
}

.dtrci_690__kgjdy.xr_366__apebq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dtrci_690__kgjdy.icbbb-967_xwyia .hdjs-417_hlw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dtrci_690__kgjdy ul > li:last-child, .dtrci_690__kgjdy.icbbb-967_xwyia .hdjs-417_hlw ul > li:last-child
{
	margin-bottom: 0px;
}


.dtrci_690__kgjdy ul > li .jdh_526__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.dtrci_690__kgjdy ul > li .hgde-964_d
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.dtrci_690__kgjdy ul > li .hgde-964_d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dtrci_690__kgjdy ul > li .d-746_v
{
	margin-bottom: 12px;
}

.dtrci_690__kgjdy ul > li .q_249__q
{
	color: #777777;
}



.dtrci_690__kgjdy .phnh-711_fgh
{
	margin-top: 20px;
	text-align: center;
}




.gbgxh_702-schxx 
{ 
	margin-bottom: 50px;
}

.gbgxh_702-schxx .bl_983__e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gbgxh_702-schxx .bl_983__e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gbgxh_702-schxx .bl_983__e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gbgxh_702-schxx .onedc-223_hqygg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wlxjl_636__fa
{
	display: block;
	line-height: 130%;

}

.wlxjl_636__fa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wlxjl_636__fa > div > dt
{
	display:inline-block;
}

.wlxjl_636__fa > div > dd
{
	display:inline;
}

.gbgxh_702-schxx .d_811-vji
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gbgxh_702-schxx h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wd_80-k {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wd_80-k > .y_549-jl
{
	display: table;
	width: 100%;
}


.wd_80-k > .y_549-jl > *
{
	display: table-cell;
	vertical-align: top;
}


.wd_80-k .bc-7_irak > img
{
	max-width: 400px;
}



.qh-439_cx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zq_732__zblog
{
	display: block;
	margin-right: 40px;
}


.zq_732__zblog li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zq_732__zblog li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zq_732__zblog li a:hover
{
	text-decoration: underline;
}

.btbcc_933__bbgk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.btbcc_933__bbgk .fw_357__vl
{
	display: block;
	text-decoration: none;
}

.btbcc_933__bbgk .fw_357__vl .efcai_143__yo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.btbcc_933__bbgk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.btbcc_933__bbgk .e_521__acsra
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.e_521__acsra a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_521__acsra a:hover
{
	text-decoration: underline;
}



.btbcc_933__bbgk .miu_102-bj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.btbcc_933__bbgk .p_511-da
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qg-671_v
{
	padding: 30px;
    overflow: hidden;
}


.qg-671_v > .zap_996-uame
{
	float: right;
	width: 50%;
}

.qg-671_v > .zap_996-uame > .kn_257-hbj
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qg-671_v > .zap_996-uame > .kn_257-hbj > .wlxjl_636__fa
{
	margin-top: 20px;
}

.qg-671_v > .e_756-pdvj
{
	float: left;
	width: 50%;
}

.qg-671_v > .e_756-pdvj form
{
	display: block;
	width: 100%;
}

.qg-671_v > .e_756-pdvj .if_744-v
{
	margin-top: 20px;
}

.qg-671_v > .e_756-pdvj .stb-936_dhb
{
	display: none;
}


.qg-671_v > .e_756-pdvj .if_744-v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qg-671_v > .e_756-pdvj .if_744-v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qg-671_v > .e_756-pdvj .if_744-v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qg-671_v > .e_756-pdvj .if_744-v .z_940__ouuv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qg-671_v > .e_756-pdvj .juse_413__xbyh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hhg_899-dmt { width: 100%; }
	
.cjvai_345-h { text-align: center; }
	
	
	
	
.cjvai_345-h .acjgb_176__id
	{
		
		
	}

	
	

	
	
	
	.ihicb_177__y
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ihicb_177__y > a
{
	
}

	
.ihicb_177__y > a.ofld-139_eo
{
	margin-right: 0px;
}
	
.ihicb_177__y > a > div
{
    width: 24px;
	height: 24px;
}

.ihicb_177__y > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ihicb_177__y > a.hkwf_927__jgyj > div > span
{
	
}

.ihicb_177__y > a.ofld-139_eo > div > span
{
	
}


.ihicb_177__y > span.vg_647__m
{
	display: none;
}
	

	
	
	.md_303__r
	{
		width: auto;
	}
	
	
	.mcfeh_536-mfc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf:not(.active)
	{
		position: relative;
	}
	
	
		.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ua-168_spno > .jj-431_kjf > .vdqis_997__p
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek
	{
		
		display: none;
	}
	


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf.active > .ucdcd_299__nedek
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul
{
	display: block;
	max-height:300px;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li
{
	
}
	
	
.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .qbc-353_rci
{
	font-size: 14px;	
}
	
	
	
.ua-168_spno > .jj-431_kjf > .vdqis_997__p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ua-168_spno > .jj-431_kjf.active > .vdqis_997__p > *
{
	font-size: 16px;
}	
		
.ua-168_spno > .jj-431_kjf:not(.active) > .vdqis_997__p > .hw-323_mcih
{
	display: none;
}
	
	
	
.mcfeh_536-mfc .aggbw-670_jgrxe
{
	width: 24px;
}

.mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk
{
	width: 24px;
	height: 24px;
}
	
	
.mcfeh_536-mfc .jj-431_kjf:not(.active) .aggbw-670_jgrxe > .pj_168__apk
{
	margin-left: 0px;
}

.mcfeh_536-mfc .jj-431_kjf.active .aggbw-670_jgrxe > .pj_168__apk
{
	border:1px solid #171717;
}

.mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk > img
{
	height: 24px;
}
	

.cjvai_345-h .acjgb_176__id > .sihm_186__gqvct
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.acjgb_176__id .gd_269-bgc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mcfeh_536-mfc.f_605-ne
	{
		float: none;
	}
	
.mcfeh_536-mfc.f_605-ne > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mcfeh_536-mfc .fnv_817__hh
	{
		line-height: 18px;
	}
	
	.mcfeh_536-mfc .aggbw-670_jgrxe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mcfeh_536-mfc .aggbw-670_jgrxe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yh_460-apn {
    padding: 30px 20px;
	}
	
	.yh_460-apn > .i_46__j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yh_460-apn > .i_46__j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yh_460-apn > .i_46__j > .nyo_871-dd
	{
		padding-top: 10px
	}
	
	.yh_460-apn > .i_46__j > .aja_393-bzhu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aja_393-bzhu > .gfgj_131-djcd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nyo_871-dd > .bc-7_irak > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yh_460-apn > .i_46__j > .ew-48_vyhbn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hhg_899-dmt
	{
		margin-top: 30px;
	}
		
	.t-965_wiqk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.t-965_wiqk h2 { padding-bottom:20px; }
	.t-965_wiqk > .hdjs-417_hlw
	{
		padding: 20px;
	}

	.t-965_wiqk p + h2 { }
	.t-965_wiqk ul { }
	.t-965_wiqk li { }
	.t-965_wiqk table { width: 100% !important; }
	
	.t-965_wiqk img { max-width: 100% !important; }
	

	.catje-471_gk.xr_366__apebq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.catje-471_gk.xr_366__apebq h2
	{
		padding-bottom: 20px;
	}
	
	.catje-471_gk.xr_366__apebq ul
	{
		display: block;
	}
	
	.catje-471_gk.xr_366__apebq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.catje-471_gk.xr_366__apebq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.catje-471_gk ul.ein_866-tz > li > .bukds_450__ju
	{
		float: none !important;
	}
	
	.catje-471_gk ul.ein_866-tz > li > .jea_389__xi
	{
		padding: 0px;
	}
	
	
		.dtrci_690__kgjdy.xr_366__apebq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dtrci_690__kgjdy.xr_366__apebq h2
	{
		padding-bottom: 20px;
	}
	
	.dtrci_690__kgjdy.xr_366__apebq ul
	{
		display: block;
	}
	
	.dtrci_690__kgjdy.xr_366__apebq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dtrci_690__kgjdy.xr_366__apebq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dtrci_690__kgjdy.xr_366__apebq ul > li .jea_389__xi
	{
		padding: 0px;
	}
	
	.ahg_126-uacv
	{
		    padding: 20px;
	}
	
	
	.gbgxh_702-schxx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gbgxh_702-schxx h2
	{
		padding-bottom: 20px;
		
	}
	
	.gbgxh_702-schxx .bl_983__e
	{
		padding: 20px;
	}
	
	.gbgxh_702-schxx .bl_983__e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gbgxh_702-schxx .d_811-vji
	{
		padding-left: 0px;
	}
	
	
	
	
	.wd_80-k
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wd_80-k > .y_549-jl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.y_549-jl > .g_276-a
	{
		display: block;
	}
	
	.y_549-jl > .es_487__c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.y_549-jl > .es_487__c > .bc-7_irak
	{
		
	}
	
	
	.gfgj_131-djcd.ghx_106-ie
	{
		margin-right: 0;
	}
	
	
	.gfgj_131-djcd.ghx_106-ie .jw_799__vfae > input
	{
		max-width: none;
	}
	
	.gfgj_131-djcd.ghx_106-ie .fje_818__x
	{
		max-width: none;
	}
	
	
	.bc-7_irak > .hdewo-394_c.ue-115_blsgf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.btbcc_933__bbgk
	{
		text-align: center;
	}
	
	.zq_732__zblog
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zq_732__zblog li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zq_732__zblog li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hqegg_74-jqafa
	{
		margin-left: 20px !important;
		
	}
	
	.hqegg_74-jqafa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.t-965_wiqk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_982__r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.t-965_wiqk > .hdjs-417_hlw.zzkhb_725-epxw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hdjs-417_hlw ul.list-recomend > li
{
	display: block;
}
	
.qg-671_v > .e_756-pdvj
{
	width: 100%;
	float: none;
}
	
.qg-671_v > .zap_996-uame
{
	width: 100%;
	float: none;
}

.qg-671_v > .zap_996-uame > .kn_257-hbj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.khlel-885_k, .sama_406-ee, .evza_722__y
{
	
}

body.sama_406-ee .hhg_899-dmt
{
	width: 800px;
}

body.sama_406-ee section.hhg_899-dmt
{
	margin-top: 50px;
}

body.sama_406-ee .ihicb_177__y > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sama_406-ee .ihicb_177__y > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sama_406-ee .cjvai_345-h .idg_679-wb 
{
	margin: 0;
	margin-left: 20px;
}

body.sama_406-ee .cjvai_345-h .acjgb_176__id
{
	padding: 10px 0 10px 0px; 
}

body.sama_406-ee .acjgb_176__id .gd_269-bgc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sama_406-ee .acjgb_176__id > .sihm_186__gqvct
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc > img
{
	height: 22px;
}

body.sama_406-ee .mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sama_406-ee .jj-431_kjf.active .aggbw-670_jgrxe > .pj_168__apk
{
	border: none;
}

body.sama_406-ee .mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk > img
{
	height: 24px;
}

body.sama_406-ee .yh_460-apn 
{
	padding:50px 0px;
}

body.sama_406-ee .gfgj_131-djcd > h4.hby_947-f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sama_406-ee .gfgj_131-djcd .fje_818__x
{
	border-radius: 0px;
}

body.sama_406-ee .bc-7_irak > .hdewo-394_c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sama_406-ee .bc-7_irak > .hdewo-394_c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sama_406-ee .bc-7_irak > .hdewo-394_c .cbgp_143-lfpwj
{
	top: -20px;
}


body.sama_406-ee .bc-7_irak > .hdewo-394_c .quhd_131__jbb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sama_406-ee .ew-48_vyhbn
{
	background-color: #FFFFFF;
}


body.sama_406-ee .ew-48_vyhbn > .m-382_af
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.sama_406-ee .ew-48_vyhbn > .m-382_af > div
{
	padding: 0px 30px;
}


body.sama_406-ee .ew-48_vyhbn > .m-382_af b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sama_406-ee .ew-48_vyhbn > .m-382_af h2, body.sama_406-ee .ew-48_vyhbn > .m-382_af h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.sama_406-ee .dtrci_690__kgjdy.xr_366__apebq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sama_406-ee .zq_732__zblog
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sama_406-ee .zq_732__zblog ul
{
	display: table;
    margin: 0 auto;
}
body.sama_406-ee .zq_732__zblog ul li
{
	line-height: 38px;
}

body.sama_406-ee .zq_732__zblog ul li:first-child
{
	margin-left: 0px;
}

body.sama_406-ee .zq_732__zblog ul li:last-child
{
	margin-right: 0px;
}

body.sama_406-ee .btbcc_933__bbgk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sama_406-ee .btbcc_933__bbgk .e_521__acsra
{
	color: #777777; 
}


body.sama_406-ee .imgblock
{
	max-width: 740px;
}


body.sama_406-ee .zap_996-uame .imgblock
{
	max-width: 740px;
}

body.sama_406-ee .dtrci_690__kgjdy ul > li .hgde-964_d > img
{
	max-width: 224px;
}


body.sama_406-ee .wd_80-k .bc-7_irak > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sama_406-ee .hhg_899-dmt
{
	width: 100%; 
}

	body.sama_406-ee .yh_460-apn {
    padding: 30px 12px;
	}

	body.sama_406-ee .ew-48_vyhbn > .m-382_af
	{
		padding: 30px 0px;
	}

	body.sama_406-ee section.hhg_899-dmt
	{
		margin-top: 30px;
	}


	body.sama_406-ee .t-965_wiqk > .hdjs-417_hlw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sama_406-ee .catje-471_gk.xr_366__apebq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sama_406-ee .dtrci_690__kgjdy.xr_366__apebq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sama_406-ee .gbgxh_702-schxx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sama_406-ee .wd_80-k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sama_406-ee .y_549-jl > .es_487__c
	{
		margin-top: 50px;
	}

body.sama_406-ee .mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk
{
	width: 28px;
	height: 28px;
}

body.sama_406-ee .mcfeh_536-mfc .aggbw-670_jgrxe > .pj_168__apk > img
{
	height: 28px;
}
	
	
body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc
{
	width: 24px;
    height: 24px;
}


body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a > .eb_109__nbg > .dih-111_uc > img
{
	height: 24px;
}

	
body.sama_406-ee .ua-168_spno > .jj-431_kjf > .vdqis_997__p
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sama_406-ee .mcfeh_536-mfc > .ua-168_spno > .jj-431_kjf > .ucdcd_299__nedek > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sama_406-ee .zq_732__zblog ul li
{
	line-height: 20px;
}
	
body.sama_406-ee .btbcc_933__bbgk
{
	margin-top: 30px;
}

	
body.sama_406-ee .dtrci_690__kgjdy.xr_366__apebq ul > li
{
	padding: 0px;
}

	
}

